Tagged Images
curl --request GET \
--url https://api.themoviedb.org/3/person/{person_id}/tagged_images \
--header 'Authorization: Bearer <token>'import requests
url = "https://api.themoviedb.org/3/person/{person_id}/tagged_images"
headers = {"Authorization": "Bearer <token>"}
response = requests.get(url, headers=headers)
print(response.text)const options = {method: 'GET', headers: {Authorization: 'Bearer <token>'}};
fetch('https://api.themoviedb.org/3/person/{person_id}/tagged_images', options)
.then(res => res.json())
.then(res => console.log(res))
.catch(err => console.error(err));
{
"id": 52139,
"page": 1,
"results": [
{
"aspect_ratio": 1.7777777777777777,
"file_path": "/zhWtufXylYLkRTM6Wvkfvej2UcL.jpg",
"height": 1080,
"id": "5751d6819251416b6300038e",
"image_type": "still",
"iso_639_1": null,
"media": {
"air_date": "2016-01-22",
"episode_number": 2,
"episode_type": "standard",
"id": 1191149,
"media_type": "tv_episode",
"name": "Episode 374",
"overview": "Bill's guests include \"No One Ever Tells You\" singer Seth Macfarlane, \"Destiny and Power\" author Jon Meacham, Rep. Michael McCaul (R-TX), Rep. Alan Grayson (D-FL) and anti-Trump GOP strategist Liz Mair.",
"production_code": "",
"runtime": 60,
"season_number": 14,
"show_id": 4419,
"still_path": "/zhWtufXylYLkRTM6Wvkfvej2UcL.jpg",
"vote_average": 8,
"vote_count": 1
},
"media_type": "episode",
"vote_average": 0,
"vote_count": 0,
"width": 1920
}
],
"total_pages": 1,
"total_results": 1
}Tagged Images
deprecated
This endpoint get the tagged images for a person.
GET
/
3
/
person
/
{person_id}
/
tagged_images
Tagged Images
This endpoint is deprecated
Authorizations
Bearer authentication header of the form Bearer <token>, where <token> is your auth token.
Path Parameters
Example:
52139
Query Parameters
Response
200 - application/json
Tagged Images
Example:
52139
Example:
1
Show child attributes
Show child attributes
Example:
[
{
"aspect_ratio": 1.7777777777777777,
"file_path": "/zhWtufXylYLkRTM6Wvkfvej2UcL.jpg",
"height": 1080,
"id": "5751d6819251416b6300038e",
"image_type": "still",
"iso_639_1": null,
"media": {
"air_date": "2016-01-22",
"episode_number": 2,
"episode_type": "standard",
"id": 1191149,
"media_type": "tv_episode",
"name": "Episode 374",
"overview": "Bill's guests include \"No One Ever Tells You\" singer Seth Macfarlane, \"Destiny and Power\" author Jon Meacham, Rep. Michael McCaul (R-TX), Rep. Alan Grayson (D-FL) and anti-Trump GOP strategist Liz Mair.",
"production_code": "",
"runtime": 60,
"season_number": 14,
"show_id": 4419,
"still_path": "/zhWtufXylYLkRTM6Wvkfvej2UcL.jpg",
"vote_average": 8,
"vote_count": 1
},
"media_type": "episode",
"vote_average": 0,
"vote_count": 0,
"width": 1920
}
]
Example:
1
Example:
1
⌘I